/* 
	CODING DRINKING GAME!
	EVERYTIME YOU SEE A SEMICOLON
	TAKE A DRINK!  

	010f1f	dark blue bg 
	9CF		link blue 
	439bff	visted link blue
	73b4ff	hover link blue
	1d558f	fineprint blue
*/

body {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background: #020f1f url(/images/background.png) 0 0 repeat-x;
}
a:link {
	font-weight: bold;
	color: #9CF;
	text-decoration: underline;
}
a:visited {
	font-weight: bold;
	color: #439bff;
	text-decoration: underline;
}
a:hover, a:active {
	font-weight: bold;
	color: #73b4ff;
	text-decoration: underline;
}
a.ext {
	background: url('../images/shortcut.gif') no-repeat 100% 2px;
	padding: 2px 22px 2px 0;
}
hr {
	border-style: solid;
	border-color: #1368c2;
	border-width: 1px 0 0 0;
	height: 1px;
	clear: both;
}
.socialimg {
	display: none;
}
header hr, footer hr, hr.clear {
	clear: both;
}
hr.spacer {
	clear: both;
	border: 0;
	height: 1px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 18pt;
	font-weight: normal;
	text-shadow: #000000 1px 1px 0;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 15pt;
	font-weight: normal;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12pt;
	font-weight: bold;
}
.row.sketches {
	border-bottom: 1px dashed #1d558f;
}
p {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height: 150%;
}
strong {
	color: #ffffff;
}
strike, s {
	color: #99a1ab;
}
/* header  */

header {
	border-bottom: 1px solid #1368c2;
	margin-bottom: 20px;
}
header .navs {
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
}
header .logo {
	text-align: center;
}
header .logo a {
	background: url("../images/logo.png") 0 0 no-repeat;
	width: 225px;
	height: 95px;
	display: inline-block;
	text-indent: -10000px;
	border: 0;
	margin: auto;
}
header .logo a:hover {
	background: url("../images/logo.png") 0 -95px no-repeat;
}
header .leaderboard {
	font-family: verdana;
	color: #00CCFF;
	font-weight: bold;
	font-size: 9pt;
	text-align: center;
}
/* NAV */

header ul.navigation {
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	padding: 5px 0 0 0;
	margin: 10px auto;
	font-size: 18px;
	color: #9CCBFF;
	list-style-type: none;
	text-shadow: #000000 1px 1px 0;
}
header ul.navigation a:link, header ul.navigation a:visited {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}
header ul.navigation a:active, header ul.navigation a:hover {
	color: #94c5ff;
	text-align: center;
}
header ul.navigation li {
	display: inline-block;
	margin: 0 20px 0 0;
}
/* SUBS NAV */

header ul.social {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 10px auto;
	font-size: 9pt;
	color: #9CCBFF;
	font-weight: bold;
	list-style-type: none;
	text-shadow: #000000 1px 1px 0;
	line-height: 24px;
	display: inline-block;
}


header ul.social li {
	display: inline-block;
	margin: 0 1px;
	padding: 0;
}

header ul.social a {
	color: #94c5ff;
	text-decoration: none;
	border: 1px solid #94c5ff;
	height: 30px;
	width: 30px;
	font-size: 15px;
	line-height: 26px;
	border-radius: 30px;
	display: block;
	
}

header ul.social a:active, header ul.social a:hover {
	color: #ffffff;
	border: 1px solid #ffffff;

}

/* FOOTER */

footer {
	width: 960px;
	margin: 10px auto 0 auto;
	clear: both;
	border-top: 1px solid #1368c2;
	padding-top: 10px;
}
footer .leaderboard {
	float: left;
	margin: 0 0 10px 0;
	height: 90px;
	width: 728px;
}
footer .promo {
	float: right;
	width: 220px;
	height: 90px;
	margin: 0 0 10px 0;
}
footer .fineprint {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #1d558f;
	font-size: 8pt;
	line-height: 200%;
	padding: 15px;
	margin: 0;
	text-align: left;
	float: left;
}
footer .fineprint a:link, footer .fineprint a:visited {
	color: #94c5ff;
	font-weight: normal;
	text-decoration: none;
	border-bottom: 1px solid #1d558f;
}
footer .fineprint a:active, footer .fineprint a:hover {
	color: #ffffff;
	border-bottom: 1px solid #94c5ff;
}
footer a.footlogo {
	margin: 5px auto 0 auto;
	text-align: center;
	background: url('../images/truenuff.png') no-repeat 0 0;
	text-indent: -1000px;
	overflow: hidden;
	width: 100px;
	height: 80px;
	display: block;
	float: left;
	text-decoration: none;
	border: 0;
}
footer a.footlogo:hover {
	text-decoration: none;
	border: 0;
}
footer .navigation {
	float: left;
	color: #9CCBFF;
	font-weight: bold;
	text-shadow: #000000 1px 1px 0;
}
footer .sub {
	float: right;
}
footer .fb {
	float: right;
}
footer ul {
	margin: 0 0 10px 0;
	padding: 0;
	list-style-type: none;
}
footer ul.navigation li {
	float: left;
	display: block;
	margin: 0 15px 0 0;
	padding: 0;
}
footer ul.sub li {
	float: left;
	display: block;
	margin: 0 0 0 10px;
	padding: 0;
}
footer li a:link, footer li a:visited {
	text-decoration: none;
	font-weight: bold;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #439bff;
}
footer li a:hover, footer li a:active {
	color: #ffffff;
}
/* MEDIA */


.media h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #ffffff;
	font-size: 18pt;
	margin-bottom: 0em;
}
.media .thumbnail, .latest .thumbnail {
	display: none;
}
.media p {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #AAA;
	padding: 0 0 15px 0;
	font-size: 11pt;
	margin: 0 auto;
	line-height: 160%;
}
.media p.note {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999999;
	padding: 10px 0 0 0;
	font-size: 9pt;
	line-height: 150%;
	margin: auto;
}
.media p.note a:link, .media p.note a:visited {
	color: #999999;
	text-decoration: none;
	border-bottom: 1px solid #1368c2;
}
.media p.note a:active, .media p.note a:hover {
	color: #ffffff;
	text-decoration: none;
	border-bottom: 1px solid #ffffff;
}
.media {
	color: #ffffff;
	text-align: center;
}
.media .embed {
	border: 1px solid #1d558f;
	background: #000 url("/images/static-smooth.gif");
}
.media .embed {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.media .embed iframe, .media .embed object, .media .embed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.videonav {border-bottom: 1px solid #1368c2; padding-bottom: 15px; margin-top: 15px; margin-bottom: 10px;}

.widgets {
	text-align: center;
	margin: 10px auto 0 auto;
	line-height: 100%;
	clear: both;
	width: 350px;
	display: table;
}
.widget {
	display: table;
	width: 100px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
a.comments {
	padding: 10px 20px 10px 55px;
	margin:  auto;
	background: url('/images/comment-icon.png') 15px 50% no-repeat;
	display: inline-block;
	text-decoration: none;
	
	border: 1px solid #1368c2;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;	
	
}
a:hover.comments, a:active.comments {
	color: #fff;
	border: 1px solid #fff;
	
}

.commenting {border-top: 1px solid #1368c2;}

.commenting h2 a {
	font-weight: normal;
	text-decoration: none;
}
/* MAIN */


.main p {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #ffffff;
	padding: 0 0 0.8em 0;
	font-size: 10pt;
	line-height: 150%;
}
.main p.note {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999999;
	padding: 0.8em 0;
	font-size: 10pt;
}
.main p.note a:link, .main p.note a:visited {
	color: #999999;
	text-decoration: none;
	border-bottom: 1px solid #999999;
}
.main p.note a:active, .main p.note a:hover {
	color: #ffffff;
	text-decoration: none;
	border-bottom: 1px solid #ffffff;
}
.main {
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	width: 960px;
}
.welcome {
	color: #ffffff;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	float: right;
	text-align: left;
	width: 270px;
	line-height: 150%;
	margin: 0 0 10px 0;
}
.tweetwidget {
	float: right;
	text-align: left;
	width: 270px;
	line-height: 140%;
	clear: both;
}
.latest {
	float: left;
	background: #000000 url("../images/media.gif") repeat-x 0 350px;
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
	font-family: arial, sans-serif;
	color: #ffffff;
	padding: 10px 15px;
	width: 640px;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.latest .embed {
	float: left;
}
/* SKETCHES */


.sketches div {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	margin: 0;
	padding: 0;
	text-shadow: 1px 1px 0 #000000;
	text-align: center;
}
.sketches a:link {
	text-decoration: none;
	height: 160px;
	display: block;
}
.sketches a:active, .sketches a:hover {
	color: #fff;
	text-decoration: none;
}
.sketches a:visited {
	color: #AAAAAA;
	text-decoration: none;
}
.sketches img {
	padding: 0;
	background: #000 url("/images/static-smooth.gif");
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 5px auto;
	border: 2px solid #000;
}
.sketches a:hover img {
	background: #5687bf;
	-moz-box-shadow: 0 0 5px 3px #73b4ff;
	-webkit-box-shadow: 0 0 5px 3px #73b4ff;
	box-shadow: 0 0 5px 3px #73b4ff;
	border: 2px solid #fff;
}
.sketches span {
	line-height: 150%;
	clear: both;
	display: block;
	padding: 0 10px;
}
.jumpnav {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #73b4ff;
	font-size: 11pt;
	text-align: center;
	margin: 14px auto;
	text-shadow: #000000 1px 1px 0;
}
.jumpnav a {
	margin: 5px;
	text-decoration: none;
	border: 1px solid #73b4ff;
	padding: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
}
.jumpnav a:hover {
	color: #ffffff;
	border: 1px solid #fff;
}
/* CONTENT */

#content {
	clear: both;
	margin: 15px auto 0 auto;
	width: 960px;
}
#content .col {
	width: 460px;
	float: left;
	margin-right: 15px;
}
#content p {
	font-size: 10pt;
	line-height: 160%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
#content p.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	line-height: 150%;
	font-weight: bold;
}
#content p.note {
	text-align: center;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	border-bottom: 1px solid #1368c2;
	padding-bottom: 10px;
	clear: both;
}
#content p.closer {
	text-align: center;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	padding-bottom: 10px;
	clear: both;
}
#content p em {
	font-family: Arial, Helvetica, sans-serif;
}
#content ul {
	list-style-type: disc;
	margin: 0 1.6em 1.6em 1.6em;
	padding: 0;
	font-size: 10pt;
	line-height: 150%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
#content li {
	color: #ffffff;
	text-decoration: none;
	margin: 0 0 0.8em 2em;
	padding: 0;
}
#content .photo {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	float: right;
	width: auto;
	height: auto;
	text-align: center;
	margin: 0 0 20px 20px;
	color: #ccc;
	font-size: 8pt;
	line-height: 150%;
}

#content .photo.center  { float: none; }

#content .photo img, #content .photo.center img {
	margin: 0;
	padding: 5px;
	border: 1px solid #000000;
	background: #ffffff;
}

#content .donate {
	overflow: hidden;
	padding: 10px;
	margin: 10px;
	text-align: center;
	border: 1px solid #73b4ff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #73b4ff;
	font-size: 10px;
}
#content .donate input {
	margin: auto;
	padding-bottom: 8px;
}
#content .email-note {
	font-size: 14px;
	padding-top: 10px;
	color: #439bff;
	font-weight: normal;
	text-align: center;
}
#content span.email {
	font-size: 20px;
	font-weight: normal;
}
#content span.email a {
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
#content span.email a:hover {
	color: #99ccff;
	font-weight: normal;
	text-decoration: none;
}
#content .avatar {
	float: left;
	padding: 5px;
	background: #ffffff;
	margin: 0 10px 40px 0;
}
#content .cast {
	display: block;
	float: left;
	width: 470px;
	height: 140px;
	margin: 0 10px 30px 0;
}
#content .connect {
	font-size: 8pt;
	color: #99c7fc;
}
#content .connect a {
}
#content .connect a:hover {
	color: #ffffff;
}
/* twitter widget */

.twtr-hd h3 {
	font-family: Arial, Helvetica, sans-serif;
}
.twtr-hd h4 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.twtr-ft span a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
/* UPDATES - updates page */


#updates {
	border-bottom: 1px solid #1368c2;
	margin-bottom: 20px;
	padding: 10px 0;
}
#updates form {
	text-align: center;
}
#updates form input {
	font-size: 24px;
	padding: 5px 15px;
	border: 1px solid #004aa2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#updates form input.textbox {
	color: #333;
	background: #fff;
}
#updates form input.button {
	color: #FFF;
	background: #004aa2;
	text-shadow: 1px 1px 0 #000;
	cursor: pointer;
	border: 1px solid #73b4ff;
}
#updates form input.button:hover {
	color: #FFF;
	background: #007fdd;
	border: 1px solid #fff;
}
#updates .subnote {
	text-align: center;
	padding-top: 10px;
}
#content ul.subs {
	list-style-type: none;
	margin: 0 0 1em 1em;
	padding: 0;
	border-left: 2px solid #1368c2;
}
#content ul.subs li {
	margin: 0 0 1em 0;
	padding: 0 0 0 1em;
}
#content ul.subs li a {
	font-family: Arial, Helvetica, sans-serif;
	color: #aaa;
	text-align: center;
	clear: both;
	text-decoration: none;
}
#content ul.subs li a:active, #content ul.subs li a:hover {
	color: #0D62FD;
}

